package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class TaskPrintHouseDto {

    private String printHouseId;
    private String printHouseName;
    private String campusId;
    private String campusName;

    public String getPrintHouseId() {
        return printHouseId;
    }

    public void setPrintHouseId(String printHouseId) {
        this.printHouseId = printHouseId;
    }

    public String getPrintHouseName() {
        return printHouseName;
    }

    public void setPrintHouseName(String printHouseName) {
        this.printHouseName = printHouseName;
    }

    public String getCampusId() {
        return campusId;
    }

    public void setCampusId(String campusId) {
        this.campusId = campusId;
    }

    public String getCampusName() {
        return campusName;
    }

    public void setCampusName(String campusName) {
        this.campusName = campusName;
    }
}
